package x64

// Jump continues program flow at the new address.
// The address is relative to the next instruction.
func Jump8(code []byte, address int8) []byte {
	return append(
		code,
		0xeb,
		byte(address),
	)
}
